<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1.0">
	<name>1.SD/USB Loader CFG</name>
	<version>1.5CFG_v45b</version>
        <release_date>2009-09-08</release_date>
	<coder>oggzee, waninkoko, ...</coder>
	<short_description>Play from USB devices</short_description>
	<long_description>
Play Wii Backups from USB harddrive
Waninkoko cIOS 249 is required!
Hermes cIOS 222/223 is supported.
USE AT YOUR OWN RISK!
</long_description>
</app>
